Vulnerability Library

ID
Packages
Summary
Affected versions
Last modified
Fix
CVE-2023-22809
  • Alpine:v3.14/sudo
  • Alpine:v3.15/sudo
  • 1.6.9_p17-r1
  • 1.7.0-r1
  • 1.7.1-r1
  • 1.7.2-r1
  • 1.7.2_p1-r1
  • 1.7.2_p2-r1
  • 1.7.2_p4-r1
  • ...
2023-02-05T06:51:18.727273Z Fix available
CVE-2018-3838
  • Alpine:v3.5/sdl2_image
  • Alpine:v3.6/sdl2_image
  • Alpine:v3.7/sdl2_image
  • 2.0.1-r0
  • 2.0.1-r1
  • 2.0.1-r2
  • 2.0.1-r3
  • 2.0.2-r0
2023-02-04T07:04:17.233897Z Fix available
CVE-2019-18422
  • Alpine:v3.10/xen
  • Alpine:v3.11/xen
  • Alpine:v3.12/xen
  • Alpine:v3.13/xen
  • Alpine:v3.14/xen
  • Alpine:v3.15/xen
  • Alpine:v3.16/xen
  • Alpine:v3.17/xen
  • Alpine:v3.8/xen
  • Alpine:v3.9/xen
  • 4.0.1-r0
  • 4.0.1-r1
  • 4.0.1-r2
  • 4.0.1-r3
  • 4.1.0-r0
  • 4.1.0-r1
  • 4.1.0-r2
  • ...
2023-02-04T02:20:57.904458Z Fix available
CVE-2019-17349
  • Alpine:v3.10/xen
  • Alpine:v3.11/xen
  • Alpine:v3.12/xen
  • Alpine:v3.13/xen
  • Alpine:v3.14/xen
  • Alpine:v3.15/xen
  • Alpine:v3.16/xen
  • Alpine:v3.17/xen
  • Alpine:v3.9/xen
  • 4.0.1-r0
  • 4.0.1-r1
  • 4.0.1-r2
  • 4.0.1-r3
  • 4.1.0-r0
  • 4.1.0-r1
  • 4.1.0-r2
  • ...
2023-02-04T02:20:49.903895Z Fix available
CVE-2021-3995
  • Alpine:v3.12/util-linux
  • Alpine:v3.13/util-linux
  • Alpine:v3.14/util-linux
  • Alpine:v3.15/util-linux
  • Alpine:v3.16/util-linux
  • Alpine:v3.17/util-linux
  • 2.14.1-r0
  • 2.14.1-r1
  • 2.14.2-r0
  • 2.16-r0
  • 2.16-r1
  • 2.16-r2
  • 2.16.2-r0
  • ...
2023-02-04T02:20:15.773504Z Fix available
CVE-2018-19886
  • Alpine:v3.10/faac
  • Alpine:v3.11/faac
  • 1.28-r0
  • 1.28-r1
  • 1.28-r10
  • 1.28-r11
  • 1.28-r12
  • 1.28-r2
  • 1.28-r3
  • ...
2023-02-03T23:48:13.573082Z Fix available
CVE-2020-8287
  • Alpine:v3.11/nodejs
  • Alpine:v3.12/nodejs
  • Alpine:v3.13/nodejs
  • Alpine:v3.14/nodejs
  • Alpine:v3.15/nodejs
  • Alpine:v3.16/nodejs
  • Alpine:v3.17/nodejs
  • 10.13.0-r0
  • 10.14.0-r0
  • 10.14.1-r0
  • 10.14.2-r0
  • 10.15.1-r0
  • 10.15.3-r0
  • 10.16.0-r0
  • ...
2023-02-03T22:35:15.998224Z Fix available
CVE-2020-1747
  • Alpine:v3.11/py3-yaml
  • Alpine:v3.12/py3-yaml
  • Alpine:v3.13/py3-yaml
  • Alpine:v3.14/py3-yaml
  • Alpine:v3.15/py3-yaml
  • Alpine:v3.16/py3-yaml
  • Alpine:v3.17/py3-yaml
  • 3.10-r0
  • 3.10-r1
  • 3.11-r0
  • 3.12-r0
  • 3.12-r1
  • 4.1-r0
  • 5.1-r0
  • ...
2023-02-03T22:33:32.929535Z Fix available
CVE-2017-6891
  • Alpine:v3.3/libtasn1
  • Alpine:v3.4/libtasn1
  • Alpine:v3.5/libtasn1
  • Alpine:v3.6/libtasn1
  • 1.8-r0
  • 2.0-r0
  • 2.1-r0
  • 2.12-r1
  • 2.13-r1
  • 2.14-r1
  • 2.2-r0
  • ...
2023-02-03T22:31:25.841293Z Fix available
CVE-2019-17348
  • Alpine:v3.9/xen
  • 4.0.1-r0
  • 4.0.1-r1
  • 4.0.1-r2
  • 4.0.1-r3
  • 4.1.0-r0
  • 4.1.0-r1
  • 4.1.0-r2
  • ...
2023-02-03T21:59:11.262021Z Fix available
CVE-2019-17347
  • Alpine:v3.9/xen
  • 4.0.1-r0
  • 4.0.1-r1
  • 4.0.1-r2
  • 4.0.1-r3
  • 4.1.0-r0
  • 4.1.0-r1
  • 4.1.0-r2
  • ...
2023-02-03T21:59:09.174271Z Fix available
CVE-2019-17341
  • Alpine:v3.9/xen
  • 4.0.1-r0
  • 4.0.1-r1
  • 4.0.1-r2
  • 4.0.1-r3
  • 4.1.0-r0
  • 4.1.0-r1
  • 4.1.0-r2
  • ...
2023-02-03T21:59:07.537284Z Fix available
CVE-2019-17346
  • Alpine:v3.9/xen
  • 4.0.1-r0
  • 4.0.1-r1
  • 4.0.1-r2
  • 4.0.1-r3
  • 4.1.0-r0
  • 4.1.0-r1
  • 4.1.0-r2
  • ...
2023-02-03T21:59:05.494411Z Fix available
CVE-2019-18388
  • Alpine:v3.11/virglrenderer
  • 0.6.0-r1
  • 0.7.0-r0
  • 0.7.0-r1
  • 0.8.0-r1
2023-02-03T20:38:56.112149Z Fix available
CVE-2022-3736
  • Alpine:v3.14/bind
  • Alpine:v3.15/bind
  • Alpine:v3.16/bind
  • Alpine:v3.17/bind
  • 9.10.0-r1
  • 9.10.0_p1-r1
  • 9.10.0_p2-r1
  • 9.10.1-r1
  • 9.10.1_p1-r1
  • 9.10.1_p2-r1
  • 9.10.2-r1
  • ...
2023-02-03T20:37:35.145747Z Fix available
CVE-2022-3094
  • Alpine:v3.14/bind
  • Alpine:v3.15/bind
  • Alpine:v3.16/bind
  • Alpine:v3.17/bind
  • 9.10.0-r1
  • 9.10.0_p1-r1
  • 9.10.0_p2-r1
  • 9.10.1-r1
  • 9.10.1_p1-r1
  • 9.10.1_p2-r1
  • 9.10.2-r1
  • ...
2023-02-03T20:37:31.867560Z Fix available